
/* Normalize this default. Helps IE11's broken flex. */
.input-group * {
  flex: 1 1 auto ;
}

#content {
  background: rgba(180, 180, 180, 0.44);
}

.top.navbar {
  margin-left: auto;
  margin-right: auto;
  background-color: #32739d !important;
}

.self-link {
  text-decoration: none !important;
}

.page-ctrls {
  display: flex ;
}

.page-ctrls .pagination:not(:last-child) {
  margin-right: 0.5rem;
}

.page-ctrls .pagination .page-item .page-link {
  color: #32739d;
  border-color: #32739d;
  min-width: 36px ;
  text-align: center ;
}

/* Solve a FF vs Chrome discrepancy by being specific */
.page-ctrls .pagination .page-item .page-link[type='text'] {
  font-size: 0.75rem ;
  line-height: 1rem ;
}

.page-ctrls .pagination .page-item.disabled .page-link {
  color: #6c757d ;
}

.page-ctrls .pagination .page-item .page-link:hover {
  color: #32739d;
  background-color: #37b1ff30;
}

.page-ctrls .pagination .page-item > input {
  line-height: 1;
  max-width: 3rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background-color: #ffffff ;
}
.page-ctrls .pagination .page-item > input:hover {
  background-color: #ffffff !important;
  filter: drop-shadow(0 0 0.2rem #37b1ff);
}

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.card {
  border: 2px solid #32739d;
  box-shadow: 2px 3px 4px 1px rgba(0,0,0,0.35);
  min-width: 450px;
  margin-bottom: 20px;
}

.card .card-header {
  background-color: #32739d;
  border-color: #32739d;
  color: #fff;
}

/* Changing the border width means we need to update the first header element's
   border radius curve size calculation, since default is based on a 1px border
 */
.card .card-header:first-child {
  border-radius: calc(0.25rem - 3px) calc(0.25rem - 3px) 0 0;
}

.card .card-header .entType {
  font-size: 1.25rem;
  font-weight: bold;
}

.card .json-formatter-container .expand-toggle {
  float: right ;
}

.card .json-formatter-container .expand-toggle .btn {
  color: #32739d;
  border-color: #32739d;
}

.card .json-formatter-container .expand-toggle .btn:hover {
  color: #32739d;
  background-color: #37b1ff30;
}

.top .navbar-nav .nav-link, .top .navbar-text {
  color: #fff;
}

.top.navbar {
  margin-bottom: 30px;
}

.footer {
  margin-top: 100px;
}

.nav-item.nav-link.active {
  background-color: #32739d;
  border-color: #32739d;
  color: #fff;
}

.tag.label {
  padding: 5px 6px 4px 6px;
  font-size: 1em;
  display: inline-block;
  margin-bottom: 0.3em;
  margin-right: 0.42em;
  box-shadow: 2px 2px 2px rgba(100, 100, 100, 0.4);
  background-color: #077CC5;
  text-align: left;
  white-space: normal;
  line-height: normal;
  color: #fff;
  font-weight: bold;
  vertical-align: baseline;
  border-radius: .25em;
}

.amsify-suggestags-list {
  width: inherit !important;
}

.amsify-suggestags-area{
  width: 50%;
}

.amsify-select-tag.col-bg {
  background-color: #32739d !important;
  color: #fff !important;
  border-radius: .25rem !important;
}

.amsify-suggestags-area input {
}

.card.coming-soon {
  border: none !important;
  box-shadow: none !important;
}

.fit-image {
  height: 100% ;
  width: 100% ;
  object-fit: contain;
}

.card-body .row.footer {
  padding-left: .8em;
  padding-right: .8em ;
  margin-top: 0px !important;
}

.top-note {
  /*
  background-color: #d8f0e2;
  border-color: #057333;
  color: #057333;
  */
  background-color: #fcddcc;
  border-color: darkred;
  color: darkred;
}

.container-fluid.footer {
  clear: both;
  padding-bottom: 15px;
  border-top: 1px black solid;
  background: #ffffff none repeat scroll 0 0;
}

.container-fluid.footer .text-center {
  background-color: white;
  display: block;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: none;
  float: left;
  text-align: center;
  margin-top: 5px;
}

.funding-text {
  color: #6c757d;
  margin-bottom: 3px;
}

.top-note button {
  opacity: 1;
}

.top-note button:hover {
  opacity: 1;
  color: #fff !important;
}

.top-note button span:hover{
  color: #fff !important;
  opacity: 1;
}

.top-note > span {
  font-weight: bold;
}

.msg.subordinate {
  font-size: 0.82rem ;
}

.msg.subordinate .raw-status-msg {
  font-style: italic;
}

.news-item .date, .version-item .date {
  color: #899;
  font-size: 12px;
}

.news-item a, .version-item a {
  color: #e1700a !important;
}

.svg-container {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.hide {
  display: none;
}

.error-dialog {
  margin-top: 10%;
  margin-bottom: 15%;
}
.bootstrap-select.dropdown{
  border: 1px solid #ced4da;
  border-radius: 0px !important;
}
.bootstrap-select .dropdown-toggle:hover {
  border-radius: 0px !important;
}
